## qtimageformats-opensource-src 5.0.2

=== debian/changelog ===
qtimageformats-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 11 May 2013 16:14:53 -0300
