## qtimageformats-opensource-src 5.2.0

=== debian/changelog ===
qtimageformats-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump qtbase build-dependency to 5.2.0+dfsg.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 19:55:44 -0300

qtimageformats-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
    - Tight Qt5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 16:28:52 -0300

qtimageformats-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 13:25:36 -0300

qtimageformats-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Qt build dependencies to 5.1.0~.
  * Use QT_SELECT instead of build depending on qt5-default.
  * Fix watch file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 22:00:10 -0300
