=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qt5-default,
-               qtbase5-private-dev (>= 5.0.2~),
+               qtbase5-private-dev (>= 5.2.0+dfsg~),
                libmng-dev,
                libtiff-dev
 Standards-Version: 3.9.4
