## qtimageformats-opensource-src 5.2.1

=== debian/changelog ===
qtimageformats-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.2.1.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Feb 2014 12:01:59 -0300

qtimageformats-opensource-src (5.2.0-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Do not install the development stuff of the plugins.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Feb 2014 18:21:26 -0300

qtimageformats-opensource-src (5.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix orthography in 5.1.1-1 changelog.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 15:50:45 -0300
