=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.0+dfsg~),
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
                libmng-dev,
                libtiff-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtimageformats.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtimageformats.git;a=summary
