=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,11 @@
 override_dh_auto_configure:
 	qmake
 
+override_dh_auto_install:
+	dh_auto_install
+	
+	# Remove the development stuff of the installed plugins
+	rm -rfv $(CURDIR)/debian/qt5-image-formats-plugins/usr/lib/*/cmake/
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
