## qtimageformats-opensource-src 5.3.0

=== debian/changelog ===
qtimageformats-opensource-src (5.3.0-4) unstable; urgency=medium

  * Disable tests until we finish the transition. Now we seem to have problem
    with libwebp on armel.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Jun 2014 09:04:02 -0300

qtimageformats-opensource-src (5.3.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Backport Dmitry Shachnev's
    make_qwebphandler_write_work_on_big_endian_systems.patch to properly handle
    big endian machines.
  * Build depend upon libwebp >= 0.4.0-4.1~ to solve endianness bug that
    caused a FTBFS in s390x.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 23:46:02 -0300

qtimageformats-opensource-src (5.3.0-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 May 2014 12:42:35 -0300

qtimageformats-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Remove dh_builddeb override, xz is now the default compression method.
  * Run tests during build (based on a patch by Chris Gagnon).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Build depend upon libjasper-dev and libwebp-dev to avoid using the
    embedded copies.
  * Add libjasper, libmng, libtiff and libwebp's licenses to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 May 2014 20:09:12 -0300

qtimageformats-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 21:55:11 -0300
