=== debian/control ===
--- 
+++ 
@@ -10,10 +10,14 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
+               libjasper-dev,
+               libmng-dev,
+               libtiff-dev,
+               libwebp-dev (>= 0.4.0-4.1~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               libmng-dev,
-               libtiff-dev
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               xauth,
+               xvfb
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtimageformats.git
