## qtimageformats-opensource-src 5.3.1

=== debian/changelog ===
qtimageformats-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Remove make_qwebphandler_write_work_on_big_endian_systems.patch,
    applied upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 29 Jun 2014 16:40:13 -0300
