=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
                xauth,
                xvfb
 Standards-Version: 3.9.5
