## qtimageformats-opensource-src 5.3.2

=== debian/changelog ===
qtimageformats-opensource-src (5.3.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-bacports.
  * Remove libwebp-dev as a build dependency as the version in Wheezy is too
    old. I requested a backport in #764301.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 Oct 2014 21:23:07 -0300

qtimageformats-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 00:15:57 -0300

qtimageformats-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
    - Removes undistributable files (Closes: #760172).
  * Bump Qt build dependencies.
  * Create fix_libmng_test.patch in order to use the system libmng.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 16 Sep 2014 15:53:34 -0300
