=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                libjasper-dev,
                libmng-dev,
                libtiff-dev,
-               libwebp-dev (>= 0.4.0-4.1~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
                xauth,
                xvfb
 Standards-Version: 3.9.5
