## qtimageformats-opensource-src 5.4.1

=== debian/changelog ===
qtimageformats-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to use https://download.qt.io/.
  * Build-depend on qtbase 5.4.1.
  * Bump year in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Feb 2015 11:10:59 +0300

qtimageformats-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix_libmng_test.patch, applied upstream.
  * Build-depend on qtbase 5.4.0.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Dec 2014 21:28:11 +0300
