## qtimageformats-opensource-src 5.5.1

=== debian/changelog ===
qtimageformats-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:21:06 +0200

qtimageformats-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 15:34:47 -0300

qtimageformats-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 18 Oct 2015 23:53:51 -0300

qtimageformats-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump qtbase5-private-dev build-dependency to 5.5.0.
  * Run the tests, but ignore the tests results for now.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Aug 2015 14:30:24 +0300
