=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
                xauth,
                xvfb
 Standards-Version: 3.9.6
