## qtimageformats-opensource-src 5.6.1

=== debian/changelog ===
qtimageformats-opensource-src (5.6.1-2build3) yakkety; urgency=medium

  * No change rebuild

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 10 Aug 2016 11:53:38 +0300

qtimageformats-opensource-src (5.6.1-2build2) yakkety; urgency=medium

  * No-change rebuild against libwebp6

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 10 Aug 2016 09:32:58 +0100

qtimageformats-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 09:44:44 +0300

qtimageformats-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 09:29:10 -0300

qtimageformats-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Jun 2016 20:49:45 -0300

qtimageformats-opensource-src (5.6.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Drop unused pkg-kde-tools build-dependency.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
    - Switch debian/watch back to the official releases.
  * Remove libjasper-dev from build-dependencies (Closes: #818209).
  * Switch to secure repos' URLs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 19 Mar 2016 12:30:16 -0300

qtimageformats-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  [ Diane Trout ]
  * New upstream release
    - Bump qtbase build-dependency to 5.6.0~beta.

  [ Dmitry Shachnev ]
  * Update debian/watch to track experimental releases (needs to be reverted
    before uploading 5.6.0 final).
  * Remove build-dependency on qtbase5-private-dev. The private qtbase headers
    are not used, so depending on qtbase5-dev is enough.
  * Run the tests without Xvfb, just set QT_QPA_PLATFORM=minimal.
  * Stop ignoring the tests failures (a bug in qtbase which prevented them from
    succeeding has been fixed in the last upload).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Jan 2016 21:46:05 +0300
