## qtimageformats-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtimageformats-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 08:58:30 -0300

qtimageformats-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Oct 2016 11:18:39 -0300

qtimageformats-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump qtbase5-dev build-dependency to 5.7.0.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Jul 2016 23:54:19 +0300
