=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	rm -rfv $(CURDIR)/debian/qt5-image-formats-plugins/usr/lib/*/cmake/
 
 override_dh_auto_test:
-	-xvfb-run -a dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins
+	QT_QPA_PLATFORM=minimal dh_auto_test
