=== debian/watch ===
version=3
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtimageformats-opensource-src-(.*)\.tar\.xz
