## qtimageformats-opensource-src 5.9.1

=== debian/changelog ===
qtimageformats-opensource-src (5.9.1-1) unstable; urgency=medium

  * Release to unstable.
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Aug 2017 21:18:24 -0300

qtimageformats-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 03:04:55 -0500
