=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: qtimageformats-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.9.1+dfsg~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.5+dfsg~)
+Standards-Version: 4.1.1
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtimageformats.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtimageformats.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats
 
 Package: qt5-image-formats-plugins
 Architecture: any
