## qtimageformats-opensource-src 5.11.3

=== debian/changelog ===
qtimageformats-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Note that the previous upload fixes CVE-2018-19871: QImage: QTgaFile CPU
    exhaustion.
  * Upload to unstable.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:14:59 -0300

qtimageformats-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Dec 2018 16:02:26 -0300

qtimageformats-opensource-src (5.11.2-2) unstable; urgency=medium

  * Update debian/copyright.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 21:53:53 +0300

qtimageformats-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.2, no changes needed.
  * Bump Qt dependency to 5.11.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 21:23:35 -0500
