=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.11.1+dfsg~)
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~)
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats
