## qtimageformats-opensource-src 5.12.2

=== debian/changelog ===
qtimageformats-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump qtbase5-dev build-dependency to 5.12.2.
  * Update debian/copyright.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 22:51:44 +0300
