=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.11.3+dfsg~)
+               qtbase5-dev (>= 5.12.2+dfsg~)
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats
