## qtimageformats-opensource-src 5.12.4

=== debian/changelog ===
qtimageformats-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump qtbase5-dev build-dependency to 5.12.4.
  * Mention ICNS and WEBP in the package description.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jun 2019 22:47:53 +0300
