=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.12.2+dfsg~)
+               qtbase5-dev (>= 5.12.4+dfsg~)
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
@@ -28,5 +28,5 @@
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains plugins for adding support for MNG, TGA, TIFF and WBMP
- image formats.
+ This package contains plugins for adding support for ICNS, MNG, TGA, TIFF,
+ WBMP and WEBP image formats.
