## qtimageformats-opensource-src 5.12.5

=== debian/changelog ===
qtimageformats-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump qtbase5-dev build-dependency to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:28:29 +0300
