=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.12.4+dfsg~)
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~)
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats
