## qtimageformats-opensource-src 5.14.2

=== debian/changelog ===
qtimageformats-opensource-src (5.14.2-2) unstable; urgency=medium

  * Backport upstream patch to avoid unaligned access in WEBP decoder.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:27:26 +0300

qtimageformats-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
  * Remove unneeded injection of linker flags.
  * Add Rules-Requires-Root field.
  * Add myself to uploaders.

 -- Patrick Franz <patfra71@gmail.com>  Wed, 13 May 2020 19:50:09 +0200
