## qtimageformats-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtimageformats-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:56:00 +0800

qtimageformats-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Remove align_icc_profile.diff as it is applied upstream.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 12 Sep 2020 03:46:00 +0200
